# Chemistry

## Acids
 - All acids contain hydrogen ions
 - Behave like molecular compounds while out of water
 - Behave like ionic compounds while aqueous
    - Hydrogen ions are released
    - Conduct electricity
 - Reacts with active metals depending on the activity series
 - Corrosive (reacts with skin)
 - Sour-tasting
 
### Naming Binary Acids
- $`HCl_{(g)} \rightarrow`$ hydrogen chloride
- $`HCl_{(aq)} \rightarrow`$ **hydro**fluoric **acid**
- Need to put the **hydro** prefix as it tells us its disolved in water and is an acid

### Naming Oxyacids
- `ite` ions make `ous` acides (suffix). $`HCLO_2 = `$ Chlor**ous** acid
- `ate` ions make `ic` acides (suffix). $`HCLO_3 = `$ Chlor**ic** acid
- Prefixes stay the same

## Bases
 - All bases contain hydroxide or carbonate ions
 - Behave like molecular compounds while out of water
 - Behave like ionic compounds while aqueous
    - Hydroxide ions are released
    - Conduct electricity
 - Reacts with fats and oils to form soap
 - Bitter-tasting

## Chemical Change
- Similar to chemical reaction

## Evidence of Chemical Change: (observations that tell us its happening)
1. A new gas is formed (new odour, formation of bubbles)
2. A large change in energy (eg. Light, heat, sound, electricity)
3. A new colour is formed
4. A new solid is formed

## Representing Chemical Reactions
- A Chemical equation!
    - Used to model what is happening during a chemical reaction.
    - We use an arrow instead of an equal sign to show `becomes`, `reacts to form`, `produces`
    - On the **left** side, we always have the **`REACTANTS`**, (INPUT), these get used up in the chemical reaction
        - There can be plus signs to show multiple `reactants`. (Recipes, we are adding them together)
    - On the **right** side, we have the **`PRODUCTS`** (OUTPUT).
        - Newly produced/made from `reactants`  
        - Plus signs show multple products, more like an **AND** more than anything else
- In a chemical reaction, reactant, molecules/atoms/formula units/ions reaarange to produce products moleccules/atoms/ions/formula units
- eg. Wax $`+`$ oxygen gase $`\rightarrow`$ Soot $`+`$ Water $`+`$ Carbon dioxide. 
- A `word` equation 
- $`\triangle`$ Greek letter to represent heat.
- $`C_{25}H_{52(g)} + O_{2(g)} \rightarrow^\triangle C_{(g)} + H_2O_{(g)} + CO_{2(g)}`$

## Types Of Reactions

- 6 types of reactions
    - synthesis
    - decomposition
    - single displacement
    - double displacement
    - combustion
    - neutralization

## Sythensis
- When 2 or more substances combine into one substance
- $`A + B \rightarrow AB`$

## Decomposition
- When a substance breaks down into 2 or more simpler substances
- $`AB \rightarrow A + B`$

## Single Diplacement
- When an element displaces another of the same group in a substance
- $`A + BC \rightarrow B + AC`$

## Double Displacement
 - When two cations switch places in two substances
 - $`AB + CD \rightarrow CB + AD`$
 - Note: If both products would be aqueous, there is no reaction

## Combustion
 - Two types: Combustion with metals and combustion with hydrocarbons
 - Combustion requires and releases heat but for the purposes of grade 10 chemistry this is ignored
 - Combustion with metals
    - When a pure metal and oxygen gas react to produce the most common oxide
    - e.g., $`2Mg + O_{2(g)} \rightarrow 2MgO_{2(s)}`$
 - Combustion with hydrocarbons
    - Two types: Complete and incomplete combustion
    - Complete combustion
        - When a hydrocarbon reacts with oxygen gas to produce water and carbon dioxide
        - Only works when enough oxygen is provided
        - Flame is blue
        - e.g., $`CH_{4} + 2O_{2} \rightarrow 2H_{2}O + CO_{2}`$
    - Incomplete combustion
        - When a hydrocarbon reacts with oxygen gas to produce water, carbon dioxide, carbon, and/or carbon monoxide
        - Lack of oxygen prevents complete combustion
        - No hydrogen can be left over
        - Flame is orange/yellow
        - e.g., $`2CH_{4} + 3O_{2} \rightarrow 4H_{2}O + 2CO`$

## Neutralization
 - When an acid and base react with each other
 - Changes properties of both the acid and base so that they are no longer acidic nor basic
 - Acids give their hydrogen ion to the base
 - Looks similar to double displacement
 - Always makes a salt and water
    - Note: Scientific definition of salt is any soluble ionic compound
 - If carbonic acid ($`H_{2}CO_{3}`$) would be formed it instantly splits into water and carbon dioxide
    - This reaction occurs even if both products would be aqueous
    - If this reaction occurs the product is written as water and carbon dioxide
 - $`H(A) + B(OH) \rightarrow AB + H_{2}O`$ or $`H(A) + B(CO_{3}) \rightarrow AB + H_{2}O + CO_{2}`$
 - e.g., $`HCl_{(aq)} + NaOH_{(aq)} \rightarrow NaCl_{(aq)} + H_{2}O`$